## r-cran-eipack 0.1

=== DESCRIPTION ===
Package: eiPack
Type: Package
Version: 0.1-8
Date: 2018-12-05
Title: Ecological Inference and Higher-Dimension Data Management
Author: Olivia Lau <olivia.lau@post.harvard.edu>, Ryan T. Moore
        <rtm@american.edu>, Michael Kellermann <mrkellermann@gmail.com>
Maintainer: Michael Kellermann <mrkellermann@gmail.com>
Depends: R (>= 2.0.0)
Imports: MASS, coda, msm
Suggests: lattice
Description: Provides methods for analyzing R by C ecological contingency
        tables using the extreme case analysis, ecological regression,
        and Multinomial-Dirichlet ecological inference models.  Also
        provides tools for manipulating higher-dimension data objects.
License: GPL (>= 2) | file LICENSE
URL: http://www.olivialau.org/software
NeedsCompilation: yes
Packaged: 2018-12-06 13:16:54 UTC; Michael Kellermann
Repository: CRAN
Date/Publication: 2018-12-07 07:40:09 UTC

## r-cran-eipack 0.1-7

=== debian/changelog ===
r-cran-eipack (0.1-7-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 21:12:42 +0000

r-cran-eipack (0.1-7-1) unstable; urgency=medium

  * Initial release (closes: #893854)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 11:42:50 +0100

=== debian/control ===
Source: r-cran-eipack
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-coda,
               r-cran-msm
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
Homepage: https://cran.r-project.org/package=eiPack

Package: r-cran-eipack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R ecological inference and higher-dimension data management
 Provides methods for analyzing RxC ecological contingency
 tables using the extreme case analysis, ecological regression,
 and Multinomial-Dirichlet ecological inference models.  Also
 provides tools for manipulating higher-dimension data objects.

## r-cran-eipack 0.1-8

=== debian/changelog ===
r-cran-eipack (0.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Dec 2018 07:56:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-eipack
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-coda,
                r-cran-msm
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
 Homepage: https://cran.r-project.org/package=eiPack

## r-cran-eipack 0.1-9

=== debian/changelog ===
r-cran-eipack (0.1-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 12:11:55 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-coda,
                r-cran-msm
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
 Homepage: https://cran.r-project.org/package=eiPack

## r-cran-eipack 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eiPack
 Type: Package
-Version: 0.1-8
-Date: 2018-12-05
+Version: 0.2-1
+Date: 2020-02-12
 Title: Ecological Inference and Higher-Dimension Data Management
 Author: Olivia Lau <olivia.lau@post.harvard.edu>, Ryan T. Moore
         <rtm@american.edu>, Michael Kellermann <mrkellermann@gmail.com>
@@ -16,6 +16,6 @@
 License: GPL (>= 2) | file LICENSE
 URL: http://www.olivialau.org/software
 NeedsCompilation: yes
-Packaged: 2018-12-06 13:16:54 UTC; Michael Kellermann
+Packaged: 2020-02-13 05:58:54 UTC; Michael Kellermann
 Repository: CRAN
-Date/Publication: 2018-12-07 07:40:09 UTC
+Date/Publication: 2020-02-13 07:10:02 UTC

## r-cran-eipack 0.2-1

=== debian/changelog ===
r-cran-eipack (0.2-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2020 12:22:46 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-coda,
                r-cran-msm
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
 Homepage: https://cran.r-project.org/package=eiPack

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/eiPack_([-\d.]*)\.tar\.gz

## r-cran-eipack 0.2-2

=== debian/changelog ===
r-cran-eipack (0.2-2-2) unstable; urgency=medium

  * Team upload.
  * Packaging update (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Mar 2026 14:14:47 +0900

r-cran-eipack (0.2-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 10:18:05 +0100

=== debian/control ===
Source: r-cran-eipack
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-mass,
 r-cran-coda,
 r-cran-msm,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
Homepage: https://cran.r-project.org/package=eiPack
Rules-Requires-Root: no

Package: r-cran-eipack
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Ecological Inference and Higher-Dimension Data Management
 Provides methods for analyzing R by C ecological contingency tables using
 the extreme case analysis, ecological regression, and Multinomial-Dirichlet
 ecological inference models. Also provides tools for manipulating
 higher-dimension data objects.
